## ruby-semantic-puppet 0.1.1

=== debian/changelog ===
ruby-semantic-puppet (0.1.1-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * Initial release (Closes: #808097)

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 17 Dec 2015 14:41:16 +0100
