=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

# disabled tests, see https://github.com/puppetlabs/semantic_puppet/issues/11
# Rspec > 3 fails the tests
export DH_RUBY_IGNORE_TESTS := all

%:
	dh $@ --buildsystem=ruby --with ruby
