=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/semantic_puppet .*/semantic_puppet-(.*).tar.gz
