## ruby-semantic-puppet 0.1.4

=== debian/changelog ===
ruby-semantic-puppet (0.1.4-2) unstable; urgency=high

  * [bc9a630] Fix locale loading for vendor_ruby installation (Closes: #832529)
  * [4acf06c] Fix RSpec tests for interators by patching (Closes: #809332)

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 28 Jul 2016 14:47:35 +0200

ruby-semantic-puppet (0.1.4-1) unstable; urgency=medium

  [ Markus Frosch ]
  * Fix homepage URL

  [ Sebastien Badia ]
  * d/control: Bump Standards-Version to 3.9.7 (no changes)
  * d/control: Update Vcs-* fields (use cgit and https everywhere)
  * Imported Upstream version 0.1.4
  * d/control: Bump Standards version to 3.9.8 (no changes)
  * d/control: Added ruby-gettext-setup (new build/run dependency)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 18 Jul 2016 17:00:56 +0200
