=== debian/control ===
Source: ruby-semantic-puppet
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>,
           Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb, rake, ruby-gettext-setup, ruby-rspec
Homepage: https://github.com/puppetlabs/semantic_puppet
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/ruby-semantic-puppet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/ruby-semantic-puppet.git
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-semantic-puppet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gettext-setup,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Useful tools for working with semantic versions with Puppet
 Tools used by Puppet to parse, validate, and compare semantic versions and
 version ranges and to query and resolve module dependencies.
 .
 This library is used by a number of Puppet Labs projects, including Puppet and
 r10k.
