=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean
	rm -rf lib/semantic_puppet/locales

override_dh_auto_build:
	dh_auto_build
	cp -r locales lib/semantic_puppet/
