## ruby-semantic-puppet 1.0.1

=== debian/changelog ===
ruby-semantic-puppet (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * d/control: Bump Standard-Version to 4.0.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 13 Jul 2017 20:06:44 +0200

ruby-semantic-puppet (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * d/patches: Drop spec_fixes patch (merged upstream)
  * d/control:
    + Bump debhelper compat. to 10
    + Use my Debian email

 -- Sebastien Badia <sbadia@debian.org>  Fri, 09 Jun 2017 00:54:17 +0200
