=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Sebastien Badia <seb@sebian.fr>,
+Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper (>= 9~), gem2deb, rake, ruby-gettext-setup, ruby-rspec
+Build-Depends: debhelper (>= 10), gem2deb, rake, ruby-gettext-setup, ruby-rspec
 Homepage: https://github.com/puppetlabs/semantic_puppet
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/ruby-semantic-puppet.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/ruby-semantic-puppet.git
 Testsuite: autopkgtest-pkg-ruby
