## ruby-semantic-puppet 1.0.2

=== debian/changelog ===
ruby-semantic-puppet (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/control: Drop un-needed gettext-setup dependency
  * d/patches: Drop un-needed Debian patches
  * d/rules: Drop un-needed locale settings

 -- Sebastien Badia <sbadia@debian.org>  Sun, 18 Mar 2018 17:58:47 +0100

ruby-semantic-puppet (1.0.1-2) unstable; urgency=medium

  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/copyright: Update copyritght years and use HTTPS for URI
  * d/upstream: Added Upstream metadata

 -- Sebastien Badia <sbadia@debian.org>  Tue, 13 Mar 2018 18:39:37 +0100
