=== debian/control ===
Source: ruby-semantic-puppet
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>,
           Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 11), gem2deb, rake, ruby-rspec
Homepage: https://github.com/puppetlabs/semantic_puppet
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/puppet-team/ruby-semantic-puppet.git
Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-semantic-puppet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-semantic-puppet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Useful tools for working with semantic versions with Puppet
 Tools used by Puppet to parse, validate, and compare semantic versions and
 version ranges and to query and resolve module dependencies.
 .
 This library is used by a number of Puppet Labs projects, including Puppet and
 r10k.
