=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/semantic_puppet .*/semantic_puppet-(.*).tar.gz
