## ruby-semantic-puppet 1.0.3

=== debian/changelog ===
ruby-semantic-puppet (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * d/watch: use gemwatch.debian.net
  * d/control:
    + Bump Standards-Versions to 4.5.1 (no changes)
    + Rely on debhelper-compat and bump compat level to 13
    + Added Rules-Requires-Root
  * d/upstream: Fix missing-bug-tracking

 -- Sebastien Badia <sbadia@debian.org>  Fri, 29 Jan 2021 16:34:50 +0100
