=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper (>= 11), gem2deb, rake, ruby-rspec
+Build-Depends: debhelper-compat (= 13), gem2deb, rake, ruby-rspec
 Homepage: https://github.com/puppetlabs/semantic_puppet
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/puppet-team/ruby-semantic-puppet.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-semantic-puppet
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-semantic-puppet
 Architecture: all
