## ruby-semantic-puppet 1.0.4

=== debian/changelog ===
ruby-semantic-puppet (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Remove dependency on SortedSet (closes: #996383).
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 14:58:09 +0100
