=== debian/control ===
Source: ruby-semantic-puppet
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>,
           Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/puppet-team/ruby-semantic-puppet.git
Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-semantic-puppet
Homepage: https://github.com/puppetlabs/semantic_puppet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-semantic-puppet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Useful tools for working with semantic versions with Puppet
 Tools used by Puppet to parse, validate, and compare semantic versions and
 version ranges and to query and resolve module dependencies.
 .
 This library is used by a number of Puppet Labs projects, including Puppet and
 r10k.
