## ruby-semantic-puppet 1.1.0

=== debian/changelog ===
ruby-semantic-puppet (1.1.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 1.1.0
  * d/control: drop obsolete X*-Ruby-Versions
  * d/control: bump Standards-Version, no changes needed
  * run wrap-and-sort -bastk

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 18 Nov 2024 00:22:21 -0500
