=== debian/watch ===
version=4
https://gemwatch.debian.net/semantic_puppet .*/semantic_puppet-(.*).tar.gz
